<?xml version="1.0" encoding="utf-8"?>
<component size="48,49" extention="Button">
  <Button/>
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver"/>
  <displayList>
    <image id="n0_jqc3" src="jqc31u" name="n0" xy="0,0">
      <gearDisplay controller="button" pages="0,2"/>
      <relation target="" sidePair="width,height"/>
    </image>
    <image id="n1_jqc3" src="jqc31u" name="n1" xy="0,0">
      <gearDisplay controller="button" pages="1,3"/>
      <relation target="" sidePair="width,height"/>
    </image>
  </displayList>
</component>